(function($){
    var $document = $(document);

    $document.off('builder.category.init');
    $document.on('builder.category.init', function() {

        $.coreUtilites.ajaxRequest(
            {action: 'get_clipart_categories'},
            function(data){
                if(data.message.length>0) {
                    $document.trigger('builder.category.tree.builder',[data.message]);
                }
            }
        );
    })

})(SWjQuery);